Subject: Ticket Assigned - Delayed delivery 9585271814
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 10 Sep 2022 09:19:43 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delayed delivery 9585271814 Noura                    hello my order number  9585271814 has not arrived           10:40 AM, 08th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:40 AM, 08th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:40 AM, 08th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:40 AM, 08th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:40 AM, 08th Sep                     Noura                    9585271814 please advise delivery date           10:41 AM, 08th Sep                     Noura                    if not delivered today i will cancel and collect in store           10:42 AM, 08th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:42 AM, 08th Sep                   New                   If you have any pictures that you would like to share, please do that.            10:42 AM, 08th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:42 AM, 08th Sep                   Waseem                   Hi Noura , I am Waseem, Please allow me one moment while I look up the status. This may take a minute or two.           10:42 AM, 08th Sep                     Noura                    thank you           10:46 AM, 08th Sep                     Noura                    Order #9585271814 06 Sep 2022 - 11:21 PM   Apple pay  You’ve earned 39 Shukrans with this order.  Shipped to: Noura alkaalik    hilton hotel alhabtoor city, 3004 hilton hotel,  Dubai,  Business Bay - United Arab Emirates  Mobile Number: +971 506821139           10:46 AM, 08th Sep                   Waseem                   I do apologise for any inconvenience caused. I will escalate this issue to our concern team and ask our team to deliver the order urgently.           10:50 AM, 08th Sep                   Waseem                   Please feel free to come back and chat with us if you have any queries in the future. Have a wonderful day!           11:04 AM, 08th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4845586